.home-body{
	/*background-color: #f5f7fa;*/
	background-color: #fff;
	font: 18px/30px "Avenir Next", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	height: 100%;
}


.nav-bar-list{
	font: 14px/30px "Avenir Next Medium", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}



.home-intro-container{
	height: 95%;
	min-height: 680px;
	background-color: #6243ff;
	position: relative;
}

.home-intro-outer-container{
	width: 100%;
	height: 100%;
	max-width: 1320px;
	padding-left: 35px;
	padding-right: 35px;
	margin: auto;
}


.home-content-outer-container{
	width: 100%;
	max-width: 1320px;
	padding-left: 20px;
	padding-right: 20px;
	margin: auto;
}

.home-content-inner-container{
	padding-right: 15px;
	padding-left: 15px;
	position: relative;

}

.home-content-container{

	position: relative;
	width: 100%;
	height: 100%;
	max-width: 1050px;
	margin: auto;
}



.home-content-25{
	width: 25%;
	float: left;
	padding-left: 10px;
	padding-right: 10px;

}

.home-content-33{
	width: 33.33%;
	float: left;
	padding-left: 15px;
	padding-right: 15px;

}

.home-content-50{
	position: relative;
	width: 50%;
	height: 100%;
	
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	
}


.home-intro-container .home-content-50{
	position: relative;
	
}

.home-intro-copy-container{
	top: 50%;
	transform: translateY(-50%);
}

.home-intro-container .home-content-container{
	position: relative;
	display: block;
	width: 100%;
	height: 480px;
	top: 50%;
	transform: translateY(-240px);
}

.home-work-container .home-content-50{
	height: 700px;
}

.home-product-container .home-content-50{
	height: 720px;
	padding-top: 120px;
	padding-bottom: 120px;
}

.home-cost-content-container{

	position: relative;
	width: 100%;
	max-width: 1050px;
	margin: auto;
	text-align: center;
}

.home-companies-container{
	position: relative;
	width: 100%;
	max-width: 1050px;
	margin: auto;
}

.home-intro-copy-container{

	position: relative;
	width: 100%;
	padding-left: 30px;
	padding-right: 30px;
}

.home-intro-headline{
	font-size: 36px;
    line-height: 36px;
    color: #fff;
    letter-spacing: 1px;
    padding-bottom: 17px;
    margin-left: -2px;

}

.home-intro-copy{
	font-size: 18px;
	line-height: 32px;
	color: #fff;
	opacity: 0.8;
	padding-bottom: 15px;
	max-width: 400px;


}

.home-intro-button{
	margin-top: 10px;
}


.home-join-button{
	display: block;
	width: 136px;
	height: 48px;
	
	background-color: #11111a;
	color: #ddddda;
	font: 12px/48px "Avenir Heavy", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 1.5px;
	text-align: center;
	

	-webkit-transition: 0.1s;
    transition: 0.1s;

    border-radius: 4px;


}

.home-join-button.outline{
	border: 1px solid rgba(255,255,255,0.4);
	color: #fff;
	line-height: 46px;
	background: none;
}


.home-join-button:hover{
	
	color: #fff;
	background-color: #11111a;
}

.home-join-button.outline:hover{
	
	color: #fff;
	background-color: #11111a;
	border: 1px solid #11111a;
}



.home-intro-join-button{
	margin-top: 30px;
	margin-bottom: 90px;

}

.home-intro-screens{
	position: relative;
	opacity: 1;
	height: 480px;
}
.home-intro-screen-left{

	position: absolute;
	margin-top: 48px;
	width: 256px;
	height: 384px;
	background-color: #fff;
	border-radius: 4px;


	-webkit-box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.2);
	-moz-box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.2);
	box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.2);

	z-index: 999;

	overflow: hidden;
	
}

#home-intro-screen-users{
	width: 256px;
	height: 384px;

}

.home-intro-screen-user{
	width: 256px;
	height: 96px;
}

#user-0{ background: url(../images/home/home-intro-user-0.jpg) center center; background-size: contain; background-repeat: no-repeat;}
#user-1{ background: url(../images/home/home-intro-user-1.jpg) center center; background-size: contain; background-repeat: no-repeat;}
#user-2{ background: url(../images/home/home-intro-user-2.jpg) center center; background-size: contain; background-repeat: no-repeat;}
#user-3{ background: url(../images/home/home-intro-user-4.jpg) center center; background-size: contain; background-repeat: no-repeat;}
#user-4{ background: url(../images/home/home-intro-user-3.jpg) center center; background-size: contain; background-repeat: no-repeat;}
#user-5{ background: url(../images/home/home-intro-user-5.jpg) center center; background-size: contain; background-repeat: no-repeat;}
#user-6{ background: url(../images/home/home-intro-user-6.jpg) center center; background-size: contain; background-repeat: no-repeat;}
#user-7{ background: url(../images/home/home-intro-user-7.jpg) center center; background-size: contain; background-repeat: no-repeat;}
#user-8{ background: url(../images/home/home-intro-user-8.jpg) center center; background-size: contain; background-repeat: no-repeat;}
#user-9{ background: url(../images/home/home-intro-user-9.jpg) center center; background-size: contain; background-repeat: no-repeat;}
#user-10{ background: url(../images/home/home-intro-user-10.jpg) center center; background-size: contain; background-repeat: no-repeat;}
#user-11{ background: url(../images/home/home-intro-user-11.jpg) center center; background-size: contain; background-repeat: no-repeat;}
#user-12{ background: url(../images/home/home-intro-user-0.jpg) center center; background-size: contain; background-repeat: no-repeat;}
#user-13{ background: url(../images/home/home-intro-user-1.jpg) center center; background-size: contain; background-repeat: no-repeat;}
#user-14{ background: url(../images/home/home-intro-user-2.jpg) center center; background-size: contain; background-repeat: no-repeat;}
#user-15{ background: url(../images/home/home-intro-user-4.jpg) center center; background-size: contain; background-repeat: no-repeat;}

.home-intro-screen-right{
	width: 320px;
	height: 480px;
	background-color: #fff;
	position: absolute;
	right: 0px;
	border-radius: 4px;

	-webkit-box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.1);
	-moz-box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.1);
	box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.1);
	z-index: 1000;

	overflow: hidden;

}

.home-intro-screen-profile{
	position: absolute;
	top: 0;
	left: 0;
	width: 320px;
	height: 480px;
	display: none;
}

.home-intro-screen-profile.show{
	display: block;
}

#profile-12,
#profile-0{
	background: url(../images/home/home-intro-profile-tim-nicklin.jpg) center center;
	background-size: contain;
	background-repeat: no-repeat;
	
}
#profile-13,
#profile-1{
	background: url(../images/home/home-intro-profile-stefan-vincent.jpg) center center;
	background-size: contain;
	background-repeat: no-repeat;
}
#profile-14,
#profile-2{
	background: url(../images/home/home-intro-profile-james-russell.jpg) center center;
	background-size: contain;
	background-repeat: no-repeat;
}
#profile-15,
#profile-3{
	background: url(../images/home/home-intro-profile-cami-dobrin.jpg) center center;
	
	background-size: contain;
	background-repeat: no-repeat;
}
#profile-4{
	background: url(../images/home/home-intro-profile-edan-kwan.jpg) center center;
	background-size: contain;
	background-repeat: no-repeat;
}
#profile-5{
	background: url(../images/home/home-intro-profile-pim-de-wit.jpg) center center;
	background-size: contain;
	background-repeat: no-repeat;
}
#profile-6{
	background: url(../images/home/home-intro-profile-leif-michelsen.jpg) center center;
	background-size: contain;
	background-repeat: no-repeat;
}
#profile-7{
	background: url(../images/home/home-intro-profile-tida-tep.jpg) center center;
	background-size: contain;
	background-repeat: no-repeat;
}
#profile-8{
	background: url(../images/home/home-intro-profile-robbie-shaw.jpg) center center;
	background-size: contain;
	background-repeat: no-repeat;
}
#profile-9{
	background: url(../images/home/home-intro-profile-ian-mcgregor.jpg) center center;
	background-size: contain;
	background-repeat: no-repeat;
}
#profile-10{
	background: url(../images/home/home-intro-profile-paul-mumford.jpg) center center;
	background-size: contain;
	background-repeat: no-repeat;
}
#profile-11{
	background: url(../images/home/home-intro-profile-mike-douglas.jpg) center center;
	background-size: contain;
	background-repeat: no-repeat;
}

#home-intro-work-next{
	position: absolute;
	width: 32px;
	height: 32px;
	top: 16px;
	right: 12px;

	background-color: #fff;
	opacity: 0.2;

	background: url(../images/icons/icon-chevron-right-24.svg) center center;
	background-size: 24px 24px;
	background-repeat: no-repeat;
	

}

#home-intro-work-previous{
	position: absolute;
	width: 32px;
	height: 32px;
	top: 16px;
	right: 44px;

	background-color: #fff;
	opacity: 0.2;

	background: url(../images/icons/icon-chevron-left-24.svg) center center;
	background-size: 24px 24px;
	background-repeat: no-repeat;

}

#home-intro-work-next:hover,
#home-intro-work-previous:hover{
	cursor: pointer;
	opacity: 1;

}

.home-intro-screen-tablet-0{

	display: none;
	
	width: 320px;
    height: 480px;
	
	background-color: #fff;
	position: absolute;

	border-radius: 4px;

	background: url(../images/home/home-intro-tablet-tim-nicklin.jpg) center center;
	background-size: contain;
	background-repeat: no-repeat;

	-webkit-box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.1);
	-moz-box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.1);
	box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.1);

	z-index: 2000;
}

.home-intro-screen-tablet-1{

	display: none;
	
	width: 288px;
    height: 432px;
    
	position: absolute;
	left: 55%;
	margin-top: 48px;
	margin-left: -144px;

	border-radius: 4px;

	background-color: #fff;
	background: url(../images/home/home-intro-tablet-2.jpg) center center;
	background-size: contain;
	background-repeat: no-repeat;

	-webkit-box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.1);
	-moz-box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.1);
	box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.1);

	z-index: 1999;
}

.home-intro-screen-tablet-2{

	display: none;
	
	width: 260px;
	height: 390px;
	
	position: absolute;
	right: 0px;
	margin-top: 90px;
	margin-right: 0px;
	
	border-radius: 4px;

	background-color: #fff;
	background: url(../images/home/home-intro-tablet-6.jpg) center center;
	background-size: contain;
	background-repeat: no-repeat;

	-webkit-box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.1);
	-moz-box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.1);
	box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.1);

	z-index: 1998;
}

.home-intro-work-topbar{
	
	position: absolute;
	top: 0px;
	left: 0px;
	height: 64px;
	width: 320px;
	border-bottom: 1px solid #f3f3f4;
	z-index: 3000;
}




.home-service-container{
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 120px;
	padding-bottom: 120px;
}

.home-service .icon-search{
	width: 24px;
	height: 24px;
	margin-bottom: 30px;
	background-color: #fff;
	background: url(../images/icons/icon-home-search.svg) center center;
    background-size: 24px 24px;
}

.home-service .icon-star{
	width: 24px;
	height: 24px;
	margin-bottom: 30px;
	background-color: #fff;
	background: url(../images/icons/icon-home-star.svg) center center;
    background-size: 24px 24px;
}

.home-service .icon-message{
	width: 24px;
	height: 24px;
	margin-bottom: 30px;
	background-color: #fff;
	background: url(../images/icons/icon-home-message.svg) center center;
    background-size: 24px 24px;
}

.home-service h2{
	font-size: 18px;
	margin-bottom: 15px;
	font: 18px/30px "Avenir Next Medium", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.home-service p{
	font-size: 16px;
	line-height: 24px;
	color: #66666a;
	max-width: 420px;
}

.home-service{
	width: 100%;
	height: 100%;
	background-color: #fff;
	border: 1px solid #e7e7e8;
	padding: 30px;
	border-radius: 4px;
	z-index: 10000;
}

/*
.home-service:hover{
	-webkit-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.03);
	-moz-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.03);
	box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.03);
}
*/

.home-quote-container{
	margin-top: 0px;
	margin-bottom: 160px;
	padding-left: 30px;
	padding-right: 30px;
	text-align: center;
	color: #11111a;
	font-size: 24px;
	line-height: 36px;
	display: none;
	min-height: 120px;
}

.home-quote-container.show{
	display: block;
}

.home-quote-icon{
	width: 24px;
	height: 24px;
	margin: auto;
	margin-bottom: 15px;
	background: url(../images/icons/icon-home-quote.svg) center center;
    background-size: 24px 24px;
}

.home-quote-container h5{
	margin-top: 8px;
	font-size: 16px;
	line-height: 24px;
	color: #66666a;
}


.home-work-container{
	margin-top: 120px;		
	width: 100%;
	height: 700px;
	background-color: #11111a;
	border-radius: 4px;
	padding-right: 15px;
	padding-left: 15px;

}




.home-work-image{
	width: 100%;
	background-color: #33333a;
	margin-bottom: 30px;
	display: block;
}

.home-work-image-tall{
	width: 100%;
	height: 270px;
	background-color: #33333a;
	margin-bottom: 30px;
}

.home-work-strip-container{
	width: 100%;
	height: 700px;
	overflow: hidden;
}

#home-work-strip-left{
	width: 50%;
	height: 1300px;
	float: left;
	padding-right: 15px;
	margin-top: -300px;
}

#home-work-strip-right{
	width: 50%;
	height: 1300px;
	float: left;
	padding-left: 15px;
	margin-top: -300px;
}

.home-product-copy-container,
.home-work-copy-container{

	position: relative;
	width: 100%;
	max-width: 395px;
	padding-left: 30px;
	padding-right: 30px;

	top: 50%;
	transform: translateY(-50%);
}

.home-product-headline,
.home-work-headline{

	display: block;
    color: #fff;
    letter-spacing: 1px;
    margin-bottom: 20px;
    font: 20px/30px "Avenir Next Medium", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;

    

}

.home-product-headline .product-link{
	border-bottom: 1px solid rgba(255, 255,255,0.2);
}

.home-product-headline .product-link:hover{
	border-bottom: 1px solid rgba(255, 255,255,0.3);
	cursor: pointer;
}

.home-work-copy{
	font-size: 18px;
	line-height: 28px;
	color: #aaaaaf;
	padding-bottom: 20px;


}


.home-cost-container{
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 160px;
	padding-bottom: 180px;
}

.home-cost-details,
.home-cost-intro{
	float: left;
}

.home-cost-line-1{
	display: inline-block;
	margin: auto;
	font-size: 16px;
	color: #66666a;
	margin-bottom: 60px;
}

.home-cost-line-2{
	font-size: 16px;
	line-height: 24px;
	color: #11111a;
	margin-top: 60px;
	
	font: 16px/24px "Avenir Next Medium", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;

}

.pricing-link{
	border-bottom: 1px solid #cccccf;
}


.home-cost-intro{

	line-height: 24px;
}

.compare-em{
	margin-left: 20px;
}

.home-cost-label-0,
.home-cost-label-1,
.home-cost-label-2{
	float: left;
	margin-left: 20px;
	line-height: 24px;
}

.home-cost-value-0,
.home-cost-value-1,
.home-cost-value-2{
	float: left;
	font: 18px/24px "Avenir Medium", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #11111a;
	margin-left: 5px;
}

.home-cost-bold{
	font: 18px/24px "Avenir Medium", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #11111a;
}

.home-cost-value-0 .value,
.home-cost-value-1 .value,
.home-cost-value-2 .value{
	border-bottom: 1px solid #cccccf;
	-webkit-transition: 0.2s; /* Safari */
  	transition: 0.2s;
}

.home-cost-value-0 .value:hover,
.home-cost-value-1 .value:hover,
.home-cost-value-2 .value:hover{
	cursor: pointer;
	border-bottom: 1px solid #11111a;
}


.cost-selector {
	font-size: 16px;
	line-height: 32px;
	position: absolute;
	top: 35px;
	margin-left: -13px;
	background-color: #11111a;
	color: #99999a;
	border-radius: 4px;
	padding: 10px 15px 10px 15px;
	z-index: 10001;
	opacity: 0;
	-webkit-transition: opacity 0.2s; /* Safari */
  	transition: opacity 0.2s;
  	visibility: hidden;
}

.cost-selector.show{
	visibility: visible;
	opacity: 1;
}

.cost-selector li{
	/*-webkit-transition: 0.2s; /* Safari */
  	/*transition: 0.2s;*/
}

.cost-selector li:hover{
	cursor: pointer;
	color: #fff;
}

.cost-active{
	color: #fff;
}

.home-cost-box{
	position: relative;
	width: 100%;
	background-color: #fff;
	border: 1px solid #e7e7e8;
	padding: 30px;
	border-radius: 4px;
}

/*
.home-cost-box:hover{
	-webkit-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.03);
	-moz-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.03);
	box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.03);
}
*/

.home-cost-vs{
	display: none;
	position: absolute;
	left: 100%;
	width: 32px;
	height: 32px;
	margin-top: 16px;
	margin-left: 10px;
	background-color: #11111a;
	border-radius: 16px;
	color: #fff;
	padding-left: 8.5px;
	font: 14px/30px "Avenir Medium", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	
}

#cost-box-2{
	/*transform: translateX(20px);*/
}

.cost-title{
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 10px;
	color: #66666a;
}

.cost-total{
	color: #11111a;
	font-size: 52px;
	line-height: 52px;
	margin-left: -4px;
	margin-bottom: 10px;
}

p.cost-smallprint{
	font-size: 16px;
	line-height: 20px;
	color: #66666a;
}

.home-product-container{		
	width: 100%;
	height: 720px;
	background-color: #6243ff;
	border-radius: 4px;
	padding-right: 15px;
	padding-left: 15px;

}

.home-product-screens{
	position: relative;
	opacity: 1;
	height: 480px;
}

.home-product-screens-small{
	position: relative;
	opacity: 1;
	height: 480px;
	width: 100%;
	max-width: 420px;
	margin: auto;

	

	display: none;
}

.home-product-screen-small{

	width: 100%;
	height: 100%;
	display: none;

}

.home-product-screen-small.show{
	display: block;
}

#home-product-screen-small-0{
	background: url(../images/home/home-product-jobs.jpg) center center;
	background-size: contain;
	background-repeat: no-repeat;
}

#home-product-screen-small-1{
	background: url(../images/home/home-product-search.jpg) center center;
	background-size: contain;
	background-repeat: no-repeat;
}
#home-product-screen-small-2{
	background: url(../images/home/home-product-favourites.jpg) center center;
	background-size: contain;
	background-repeat: no-repeat;
}
#home-product-screen-small-3{
	background: url(../images/home/home-product-messages.jpg) center center;
	background-size: contain;
	background-repeat: no-repeat;
}
#home-product-screen-small-4{
	background: url(../images/home/home-product-notifications.jpg) center center;
	background-size: contain;
	background-repeat: no-repeat;
}

p.home-product-copy{
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	opacity: 0.8;
	margin-bottom: 20px;
	max-width: 340px;
	display: none;
}

p.home-product-copy.last{
	margin-bottom: 0px;
}

p.home-product-copy.show{
	display: block;
}

.home-product-screen-left{

	position: absolute;
	margin-top: 48px;
	width: 256px;
	height: 384px;
	background-color: #fff;
	border-radius: 4px;


	-webkit-box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.2);
	-moz-box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.2);
	box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.2);

	z-index: 999;

	overflow: hidden;
	
}

.home-product-screen-right{
	width: 320px;
	height: 480px;
	background-color: #fff;
	position: absolute;
	right: 0px;
	border-radius: 4px;

	-webkit-box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.1);
	-moz-box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.1);
	box-shadow: 0px 0px 20px 0px rgba(17,17,26,0.1);
	z-index: 1000;
}

.home-product-screen-large{
	width: 100%;
	height: 100%;
	display: none;
}
.home-product-screen-large.show{
	display: block;
}

#home-product-screen-large-0 .home-product-screen-left{
	background: url(../images/home/home-product-jobs-left.jpg) center center;
	background-size: 256px 384px;
	background-repeat: no-repeat;
}

#home-product-screen-large-0 .home-product-screen-right{
	background: url(../images/home/home-product-jobs-right.jpg) center center;
	background-size: 320px 480px;
	background-repeat: no-repeat;
}

#home-product-screen-large-1{

	background: url(../images/home/home-product-search.jpg) center center;
	background-size: 480px;
	background-repeat: no-repeat;

}

#home-product-screen-large-2{

	background: url(../images/home/home-product-favourites.jpg) center center;
	background-size: contain;
	background-repeat: no-repeat;

}

#home-product-screen-large-3 .home-product-screen-left{
	background: url(../images/home/home-product-messages-left.jpg) center center;
	background-size: 256px 384px;
	background-repeat: no-repeat;
}

#home-product-screen-large-3 .home-product-screen-right{
	background: url(../images/home/home-product-messages-right.jpg) center center;
	background-size: 320px 480px;
	background-repeat: no-repeat;
}

#home-product-screen-large-4{

	background: url(../images/home/home-product-notifications.jpg) center center;
	background-size: 480px;
	background-repeat: no-repeat;

}




.home-product-mobile-image{
	width: 100%;
	max-width: 480px;
	margin: auto;
	display: none;
	margin-top: 20px;
	margin-bottom: 35px;
}

.home-company-container{

	display: block;
	width: 100%;
	max-width: 1050px;
	margin: auto;
	background-color: #fff;
	padding-bottom: 90px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 120px;
	padding-bottom: 120px;

}

.home-company-headline{
	font-size: 20px;
	color: #11111a;
	letter-spacing: 0.8px;
	line-height: 30px;
	
	text-align: center;
	font: 20px/30px "Avenir Next Medium", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.home-company-sub-headline{
	font-size: 16px;
	color: #66666a;
	letter-spacing: 0.8px;
	text-align: center;
	margin-bottom: 90px;
	font: 18px/30px "Avenir Next", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.home-content-16{
	width: 16.66%;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
}


.home-company-logo-tile{

	display: block;
	background-color: #fff;
	float: left;
	width: 100%;
	border: 1px solid #e7e7e8;
	border-radius: 4px;

	-webkit-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.0);
	-moz-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.0);
	box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.0);

	
	margin-bottom: 30px;


}

.home-company-container a{
	-webkit-transition: none;
    transition: none;
}


.home-company-logo-tile img{
	display: block;
}

.home-company-logo-tile:hover{

	background-color: #fff;
	border-color: #e3e3e4;
	cursor: pointer;

	-webkit-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.03);
	-moz-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.03);
	box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.03);

}

.home-company-join-button{

	margin: auto;
	margin-top: 70px;

}

.home-footer-container{

	display: block;
	width: 100%;
	padding-bottom: 90px;

	color: #fff;
	text-align: center;

}

.footer-divider{
	
	display: block;
	width: 100%;
	height: 1px;
	background-color: #e7e7e8;
	margin-bottom: 60px;

}
.home-footer-list{

	list-style-type: none;
	padding-bottom: 30px;
}

.home-footer-list li {
    display: inline;
    padding-left: 15px;
    padding-right: 15px;
}

.home-footer-list a {
    color: #66666a;
    text-decoration: none;
    font-size: 16px;
    -webkit-transition: 0.1s;
    transition: 0.1s;
}

.home-footer-list a:hover{
	color: #11111a;
}

.home-copyright{
	font: 13px/20px "Avenir Next Medium", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #99999a;
}




.terms{
	padding: 160px 32px 60px 32px;
	background-color: #fff;
}

.terms-container{
	
	width: 100%;
	max-width: 560px;
	margin: auto;

}

.terms p{

	font-size: 16px;
	line-height: 28px;
	color: #77777a;
	margin-bottom: 30px;

}

.terms h1{
	font-size: 22px;
	margin-bottom: 30px;
}

.terms h2{
	
	font-size: 22px;
	margin-bottom: 30px;
}

.terms h5{
	font-size: 18px;
	color: #22222a;
	margin-bottom: 30px;
}

.terms img {
	width: 100%;
	margin-top: 30px;
}

.terms ol{
	font-size: 16px;
	line-height: 28px;
	color: #77777a;
	margin-bottom: 30px;
	list-style-position: inside;
}

.terms li{

	margin-bottom: 20px;
}

.terms h5.terms-top-border{

	padding-top: 30px;
	border-top: 1px solid rgba(34,34,35,0.1);
}

.terms h2.terms-top-border{

	margin-top: 60px;
	padding-top: 50px;
	border-top: 1px solid rgba(34,34,35,0.1);
}



@media only screen and (max-width: 1023px) {


.no-small-desktop{
	display: none;
}

.home-intro-outer-container{

	padding-left: 17px;
	padding-right: 17px;
}

.home-content-outer-container{
	padding-left: 0px;
	padding-right: 0px;
}


.home-cost-container,
.home-service-container{
	padding-left: 30px;
	padding-right: 30px;
}

.home-cost-container{
	padding-top: 90px;
	padding-bottom: 90px;
}


.home-content-33{
	padding: 0px;

}

.home-content-container{
	display: flex;
}



.home-cost-box,
.home-service{

	border-radius: 0px;
	padding: 30px;
	border: none;
	border-right: 1px solid #e7e7e8;
	border-top: 1px solid #e7e7e8;
	border-bottom: 1px solid #e7e7e8;

	height: 100%;
	
	
	
}

.home-cost-box:hover,
.home-service:hover{
	-webkit-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.0);
	-moz-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.0);
	box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.0);
}

.first-33 .home-cost-box,
.first-33 .home-service{
	border-left: 1px solid #e7e7e8;
	border-radius: 4px 0px 0px 4px;

}

.last-33 .home-cost-box,
.last-33 .home-service{
	border-radius: 0px 4px 4px 0px;
}

.home-service .icon{
	/*display: none;*/
}


.home-intro-headline{
	font-size: 28px;
}

.home-intro-screen-left{
	display: none;
}

.home-intro-screen-right{
	right: 50%;
	margin-right: -160px;
}

.home-service-container{
	padding-top: 120px;
	padding-bottom: 120px;
}

.home-work-container{
	border-radius: 0px;
}

.home-work-container .home-content-50,
.home-work-strip-container,
.home-work-container{
	height: 560px;
}

.cost-typically{
	display: none;
}

.home-product-screens{
	display: none;
}

.home-product-container{
	border-radius: 0px;
}



.home-product-screens-small{
	
	display: block;
}

.home-company-container{
	padding-top: 90px;
	padding-bottom: 120px;
	padding-left: 30px;
	padding-right: 30px;
}

.home-company-sub-headline{

	font-size: 16px;
	margin-bottom: 60px;

}

.home-content-16{
	width: 16.66%;
	float: left;
	padding-left: 0px;
	padding-right: 0px;
}

.home-company-logo-tile{
	margin-bottom: 0px;
	border: none;
	border-right: 1px solid #e7e7e8;
	border-bottom: 1px solid #e7e7e8;
	border-radius: 0px;

	
}

.home-company-logo-tile:hover{
	-webkit-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.0);
	-moz-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.0);
	box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.0);
}

.logo-tile-1,
.logo-tile-7,
.logo-tile-13{
	border-left: 1px solid #e7e7e8;
}

.logo-tile-1,
.logo-tile-2,
.logo-tile-3,
.logo-tile-4,
.logo-tile-5,
.logo-tile-6{
	border-top: 1px solid #e7e7e8;
}


}

@media only screen and (max-width: 899px) {

	.cost-total{
		font-size: 40px;
		line-height: 40px;
	}

}


@media only screen and (max-width: 767px) {

.compare-em,
.no-tablet{
	display: none;
}


.no-small-desktop{
	display: inline;
}

.home-intro-container{
	overflow: hidden;
}

.home-intro-screens{
	padding-top: 90px;
	display: block;
	position: relative;
}

.home-intro-copy{
	max-width: 100%;
}

.home-intro-screen-left,
.home-intro-screen-right{
	display: none;
}


.home-intro-screen-tablet-0,
.home-intro-screen-tablet-1,
.home-intro-screen-tablet-2{
	display: block;
}

.home-intro-outer-container{

	padding-left: 17px;
	padding-right: 17px;
}


.home-content-33{
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
}

.home-content-50{
	width: 100%;
}
.home-intro-container .home-content-50{
	height: auto;
}

.home-intro-container .home-content-container{
	height: auto;
	margin-top: 0;
	top: 0;
	transform: translateY(0);
}
.home-intro-container{
	height: auto;
	min-height: auto;
	padding-top: 160px;
	padding-bottom: 80px;
}
.home-intro-copy-container{
	top: 0;
	transform: translateY(0);
}


.home-content-container{
	display: block;
}

.home-service-container{
	padding-top: 30px;
	padding-left: 15px;
	padding-right: 15px;
}

.home-cost-container{

	padding-left: 15px;
	padding-right: 15px;
}

.home-cost-container .home-content-33,
.home-service-container .home-content-33{
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;

}


.home-service .icon{
	display: block;
}


.home-cost-box,
.first-33 .home-cost-box,
.first-33 .home-service,
.home-service{
	width: 100%;
	height: 100%;
	background-color: #fff;
	border: 1px solid #e7e7e8;
	padding: 30px;
	border-radius: 4px;
	z-index: 1000;
	text-align: left;

}

.home-work-headline{
	/*font-size: 28px;*/
}

.home-product-copy-container,
.home-work-copy-container{
	max-width: 100%;
}

.home-work-copy{
	color: #fff;
	font: 16px/24px "Avenir Next Medium", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	max-width: 100%;
	text-align: center;
	max-width: 420px;
	margin: auto;
	
}

.home-work-headline {
	text-align: center;
	font-size: 20px;
	max-width: 420px;
	margin: auto;
}

/*
92216507
2nd Oct 2016.
*/

.home-work-container .first-50{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 1000;
	padding: 0px;
	max-width: 100%;
}

.home-work-container .second-50{
	position: absolute;
	right: 0;
	width: 100%;
	opacity: 0.2;
	z-index: 999;
}

.home-work-container .home-content-50,
.home-work-strip-container,
.home-work-container{
	height: 480px;
}



.home-work-copy-2{
	display: none;
}


.home-cost-details,
.home-cost-intro{
	clear: both;
	text-align: center;
}

.home-cost-intro{

	display: block;
	width: 100%;
	margin: auto;
	line-height: 24px;
	margin-bottom: 20px;

	font: 20px/30px "Avenir Next Medium", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;

	color: #11111a;
}

.home-cost-label-0{
	margin-left: 0px;
}

.home-cost-label-1,
.home-cost-label-2{
	margin-left: 10px;
}

.cost-selector {
	
	top: 85px;
}


.cost-total{
		font-size: 52px;
		line-height: 52px;
}


.home-product-container{
	height: auto;
	padding-top: 30px;
}

.home-product-container .home-content-container{
	max-width: 600px;
}

.home-product-container .home-content-50{
	height: auto;
	padding: 0;
}

.home-product-copy-container{
	top: 0;
	transform: translateY(0);
	padding-top: 90px;
	padding-bottom: 80px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;


}

.home-product-screens-small{
	display: none;
}

p.home-product-copy{
	display: block;
	max-width: 100%;
	margin-bottom: 40px;
}

.home-product-headline .product-link:hover,
.home-product-headline .product-link{
	cursor: default;
	border-bottom: none;
}

.home-product-mobile-image{
	display: block;
}

.home-content-16{
	width: 25%;
}

.home-company-logo-tile{
	border: none;
	border-right: 1px solid #e7e7e8;
	border-bottom: 1px solid #e7e7e8;
	border-radius: 0px;
}

.logo-tile-1,
.logo-tile-5,
.logo-tile-9,
.logo-tile-13{
	border-left: 1px solid #e7e7e8;
}

.logo-tile-1,
.logo-tile-2,
.logo-tile-3,
.logo-tile-4{
	border-top: 1px solid #e7e7e8;
}

.logo-tile-17,
.logo-tile-18{
	display: none;
}

}


@media only screen and (max-width: 460px) {




.home-intro-container{
	padding-bottom: 0px;
	overflow: hidden;
}

.home-intro-container .home-content-50{
	padding-left: 0px;
	padding-right: 0px;
}

.home-intro-screens{
	padding-top: 60px;
	padding-bottom: 0;
	height: 410px;
}


.home-intro-screen-left{
	display: none;
}

.home-intro-screen-tablet-0{
	
	left: 0;
	margin-left: 0;
	width: 232px;
	height: 350px;
	margin-top: 5px;

	border-radius: 4px 4px 0px 0px;
}

.home-intro-screen-tablet-1{
	display: none;
}

.home-intro-screen-tablet-2{
	
	right: 0;
	margin-left: 0;
	width: 209px;
	height: 315px;
	margin-top: 45px;

	border-radius: 4px 4px 0px 0px;
}

.home-intro-copy-container{
	padding-left: 22px;
	padding-right: 22px;
}

.home-intro-copy{
	font-size: 16px;
	line-height: 28px;
}


.home-service-container{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 30px;
}

.home-cost-container{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 40px;
}

.home-cost-line-1{

	display: block;
	text-align: left;
	margin: 0px;
	margin-left: 35px;
	margin-bottom: 40px;
	width: auto;

}

.home-cost-intro{
	margin: 0px;
	margin-bottom: 20px;
	text-align: left;
}

.home-cost-line-2{
	margin: 0px;
	margin-top: 40px;
	margin-left: 35px;
	text-align: left;
}

.home-cost-container .home-content-33,
.home-service-container .home-content-33{
	
	margin-top: 15px;
	margin-bottom: 0px;
}

.home-cost-container .first-33,
.home-service-container .first-33{
	margin-top: 0px;
}


.first-33 .home-service,
.home-service{
	padding: 20px;
	padding-right: 20px;
}

.home-service p{
	max-width: 260px;
}

.first-33 .home-cost-box,
.home-cost-box{
	padding: 20px;
}



.home-work-copy{
	
	text-align: left;
	
}

.home-work-copy-container{
	padding-left: 20px;
}
.home-work-headline {
	text-align: left;
}

.home-work-container .home-content-50{
	padding-left: 0px;
	padding-right: 0px;
}

#home-work-strip-left{
	padding-right: 7px;
}
#home-work-strip-right{
	padding-left: 7px;
}

.home-work-image{
	margin-bottom: 14px;
}

.home-product-copy-container{
	
	padding-top: 0px;
	padding-bottom: 60px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;

}

.home-product-copy-container h1,
p.home-product-copy{
	padding-left: 20px;
	padding-right: 30px;
}


.home-content-16{
	width: 33.33%;
}

.home-company-container{
	padding-top: 60px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 60px;
}


.home-company-headline{
	text-align: left;
	margin-left: 20px;
	margin-right: 15px;
	margin-bottom: 15px;
}

.home-company-sub-headline{
	text-align: left;
	margin-left: 20px;
	margin-right: 45px;
	margin-bottom: 60px;
	font-size: 16px;
	line-height: 24px;
}

.home-company-logo-tile{
	border: none;
	border-right: 1px solid #e7e7e8;
	border-bottom: 1px solid #e7e7e8;
	border-radius: 0px;
}

.logo-tile-1,
.logo-tile-4,
.logo-tile-7,
.logo-tile-10,
.logo-tile-13,
.logo-tile-16{
	border-left: 1px solid #e7e7e8;
}

.logo-tile-1,
.logo-tile-2,
.logo-tile-3{
	border-top: 1px solid #e7e7e8;

}

.logo-tile-17,
.logo-tile-18{
	display: block;
}

.home-company-join-button{

	margin: 20px;
	margin-top: 50px;

}

.home-footer-container{
	text-align: left;
	padding-bottom: 60px;
}

.home-copyright,
.home-footer-list{
	padding-left: 35px;
	padding-right: 35px;
}

.home-footer-list li {

	text-align: left;
    padding-left: 0px;
    padding-right: 10px;
}

.home-cost-content-container .home-join-button{
	margin-left: 35px;
}



}

@media only screen and (max-width: 374px) {

.home-intro-headline {
    font-size: 24px;
}

.home-intro-copy{
	font-size: 15px;
	line-height: 24px;
}

.home-intro-copy-container {
    padding-left: 20px;
    padding-right: 20px;
}
.no-tiny-mobile{
	display: none;
}
.home-cost-label-1{
	margin-left: 0px;
}


}